# $torrent.speedDown

Returns current total download speed

Usage

    $torrent.speedDown()

Description
Returns current total download speed Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.speedDown()

See also
torrent client documentation,

Index, Functions

KVIrc 3.4.2 Documentation
Generated by root at Wed Jun 30 19:39:58 2010